

.results_nav_save .fi-heart {
    color: #fd5e0f;
}


/* == Phone
============================================================================ */
@media only screen and (max-width: 625px) {
    #dmg_layout_internal #dmg_results_wrapper .dmg_results_title {
        font-size: 48px;
    }
    

}


@media only screen and (min-width: 1300px)
.dmg_results_search_form ul > li {
    height: 40px;
    padding: 0 10px !important;
    font-size: 18px;
    color: #000000;
}

/* == Breakpoint
============================================================================ */
@media only screen and (min-width: 1300px) {
    .dmg_results_form_areas {
        min-width: 130px;
    }
    

}